/* No comment provided by engineer. */
"Account Information" = "Kontoinformationen";

/* No comment provided by engineer. */
"Cancel" = "Abbrechen";

/* No comment provided by engineer. */
"Continue" = "Fortfahren";

/* No comment provided by engineer. */
"Create New:" = "Neu erstellen:";

/* No comment provided by engineer. */
"Done" = "Fertig";

/* No comment provided by engineer. */
/* Translation is the same == */
"Name:" = "Name:";

/* No comment provided by engineer. */
"Number:" = "Nummer:";

/* No comment provided by engineer. */
"Type:" = "Typ:";

